{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/1274e704-9eb7-4eac-8f6d-dbf73a610a0a"]
        }
    ],
    "uuid": "30d2615f-38bc-4d8c-b10b-85106729fe35"
}